body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.menu_home_dol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

.menu_firma_srodek {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

.menu_lewe_jeden {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #EDEEF3;
}

.menu_kolor_tabelki {
	background-color: #BDC2D5;
}


.ramka_flash_srodek {

}

.pasek_home {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #666666;
	font-weight: normal;
}

.stopka_adres {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #000066;
}

.menu_home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-color: #A6ADBD;
}

.menu_home:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

.menu_home:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
.menu_firma {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}

.menu_firma:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
}

.menu_firma:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: underline;
}

.ramka_str_glowna {
	background-color: #666666;
}

.menu_lewe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.menu_lewe:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}

.menu_lewe:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7C9531;
	text-decoration: none;
	font-weight: bold;
}
.menu_firma_prawe_kolor {
	background-color: #BDC2D5;
}
.znak {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
}
.menu_home_chwilowe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
.menu_kreska {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.linia_pion {
	background-image: url(Image/linia.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.tlo_lewej_czesci {
	background-color: #CCCCCC;
}
.menu_home_rekrut {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0033;
	text-decoration: none;
	background-color: #A6ADBD;
	font-weight: normal;
}
.czytaj_wiecej {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #333333;
}
.czytaj_wiecej:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #333333;
}
.czytaj_wiecej:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: underline;
}
.Exklusiv_Byggservice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.tekst_po_lewej {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
.tekst_po_lewej2 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: normal;
}
.tekst_po_lewej3 {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
}
.Exklusiv_Byggservice:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.Exklusiv_Byggservice:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.Exklusiv_Byggservice_1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

.menu_gora {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.menu_gora:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
.menu_gora:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}	
.tekst {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	text-align: justify;
}
.tekst_tytul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
	
.mail {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	text-align: justify;
}
.mail:link {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
	text-align: justify;
}
.mail:hover {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
	text-align: justify;
}
.tekst_do_lewej {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
.galeria_wej {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
	text-align: justify;
}
.galeria_wej:link {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
	text-align: justify;
}
.galeria_wej:hover {




	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: underline;
	text-align: justify;
}
